

.dwon_line {
    width: 195px;
    height: 1px;
    background-color: #d8d8d8;
}

.rigth-title {

    font-size: 15px;
    font-weight: bolder;
    line-height: 2;
    text-align: center;
    color: #1f1f1f;
}

.opinion-list .alt-to-img {
    display: none;
}

.black-line {
    width: 195px;
    height: 3px;
    background-color: #1f1f1f;
}

/**icons*/
.icons {
    /*z-index: 1 !important;*/
    background-color: #ffffff;
    display: inline-block;
    vertical-align: super;
    height: 45px;
    padding-top: 6px;
}

.color-twiiter {
    margin-left: 15px;
    border-radius: 103px;
    display: inline-block;
    /* background-color: #49d844; */
    height: 38px;
    width: 38px;
    background-color: #333333;
}

.twitter {
    margin: 9px;
    font-size: 25px !important;
    /* background-color: #49d844; */
    color: white;
    display: inline-block;
    font-size: 15px !important;
    color: white;
}

.color-facebook {
    margin-left: 15px;
    border-radius: 103px;
    display: inline-block;
    /* background-color: #49d844; */
    height: 38px;
    width: 38px;
    background-color: #333333;
}

.facebook {
    margin: 9px;
    margin-right: 13px;
    font-size: 25px !important;
    /* background-color: #49d844; */
    color: white;
    display: inline-block;
    font-size: 15px !important;
    color: white;
}

.color-icon {
    margin-left: 10px;
    border-radius: 103px;
    display: inline-block;
    /* background-color: #49d844; */
    height: 33px;
    width: 33px;
    background-color: #333333;
}

.facebook-icon {
    margin-left: 2px;
    margin-right: 10px;
}

.print-icon {
    margin-left: 2px;
    margin-right: 11px;
}

.envelope {
    margin: 9px;
    font-size: 25px !important;
    /* background-color: #49d844; */
    color: white;
    display: inline-block;
    font-size: 15px !important;
    color: white;
}

.color-print {
    margin-left: 15px;
    border-radius: 103px;
    display: inline-block;
    /* background-color: #49d844; */
    height: 38px;
    width: 38px;
    background-color: #333333;
}

.print {
    margin: 9px;
    font-size: 25px !important;
    /* background-color: #49d844; */
    color: white;
    display: inline-block;
    font-size: 15px !important;
    color: white;
}

.stand_line {
    vertical-align: middle;
}

/**End-icons*/
/**Data*/
.date {
    height: 64px;
    width: 100%;
    font-size: 15px;
    font-family: OEDooProMedium;
    line-height: 25px;
    text-align: right;
    color: #a9a9a9;
    margin-top: 15px;
}

.border-line {
    display: inline-block;
    width: 1px;
    height: 12px;
    background-color: darkgrey;
}
/*test*/
.space-date {
    display: inline-block;
    line-height: 25px;
}
/**End-date*/

/**from**/
.title-from {
    font-family: OEDooPro;
    font-size: 18px;
    height: 30px;
    padding-top: 3px;
}

.from {
    width: 207px;
    /* height: 13px; */
    /* line-height: 10.01; */
    /* text-align: left; */
    color: #1f1f1f;
}

.people-from {
    margin-top: 20px;
    display: inline-block;
    margin-bottom: 0px;
    width: 100%;
    /* margin-right: 5px; */
}

.title-people {
    width: 80px;
    font-family: OEDooProBold;
    font-size: 15px;
    text-align: center;
    color: #1f1f1f;
    overflow: hidden;
}

.people {
    border-bottom: solid 2px #1f1f1f;
    display: inline-block;
    margin-bottom: 7px;
    margin-right: 4px;
    width: 70px;
    height: 70px;
    background-size: cover;
    background-image: url(/National_Library/20161130034600oe_/https://www.10.tv/img/logo.png);
    background-repeat: no-repeat;
    background-position: center;
}

.reporter-1 .people {
    vertical-align: middle;
    width: 68px;
    height: 68px;
}

.reporter-1 .table-people {
    width: 100%;
    height: inherit;
    margin: 5px;
    display: inherit;
    text-align: initial;
    position: relative;
}

.table-people {
    vertical-align: top;
    /* height: 100px; */
    display: inline-block;
    /* margin-bottom: 8px; */
    margin: 10px 0px 10px 20px;
    text-align: center;
    position: relative;
}

.table-people-left {
    padding-right: 11px;
}

.img-title {
    max-width: 100%;
    width: auto;
    height: auto;
    margin-top: 10px;
    margin-bottom: 10px;
}
/**End-from*/

/*hot-subject*/
.subjects {
    margin-bottom: 20px;
    height: 100%;
}

.hot-subject {
    margin-top: -9px;
}

.subject-list {
    margin-top: 20px;
    margin-right: 18px;
}

.title-sbj {
    /*width: 100%;*/

    height: 35px;
    overflow: hidden;
    font-family: 'OEDooProBold';
    font-size: 15px;
    line-height: 2;
    color: #1f1f1f;
}

.color-sbj {
    width: 29px;
    height: 6px;
    background-color: #fd9b00;
    float: left;
}
/*end-hot-subject*/

/*promoted-articles*/
.promoted-articles {
    margin-top: 2px;
}

.promoted-articles .one-of-three {
    width: 195px;
    margin-right: 0px;
}

.promoted-articles .one-of-three .item_time {
    font-size: 15px;
    line-height: 0;
    display: inline-block;
    padding-right: 0px;
    vertical-align: initial;
    border-right: 1px solid #a9a9a9;
}

.promoted-articles .icon-small-share.share-article {
    position: absolute;
    top: 10px;
    right: 13px;
    margin: 0px -2px 0px;
}

.promoted-articles .hover-share-icons.share {
    width: 45px;
    height: auto;
    top: -7px;
    right: -8px;
    position: absolute;
    z-index: 1;
    display: block;
    opacity: 0;
}

/*end-promoted-articles*/

/*opinions*/
.opinions {
    margin-top: 42px;
}

.opinion-list {
    margin-top: 20px;
}

.reporter {
    margin-top: 20px;
    display: block;
}

.reporter-img {
    border-bottom: solid 1px #1f1f1f;
    display: inline-block;
    vertical-align: middle;
    width: 40px;
    height: 40px;
    background-image: url(/National_Library/20161130034600oe_/https://www.10.tv/img/doron.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.reporter-name {
    display: inline-block;
    padding-right: 8.2px;
    vertical-align: middle;
    font-family: OEDooProBold;
    font-size: 15px;
    color: #1f1f1f;
    width: 106px;
    overflow: hidden;
}

.opinion-title {
    width: 97%;
    height: 55px;
    font-family: OEDooPro;
    font-size: 15px;
    color: #1f1f1f;
    margin-top: 12px;
    line-height: 18px;
}



.all-opin-text {
    vertical-align: text-bottom;
    display: inline-block;
    width: 182px;
    height: 15px;
    font-family: OEDooPro;
    font-size: 15px;
    font-weight: bold;
    text-align: left;
    color: #1f1f1f;
    padding-left: 5px;
}

.all-opin {
    margin-top: 21px;
    /*margin-bottom: 14px;*/
}

/*end-opinions*/
.adS-img {
    width: 204px;
    height: 108px;
}

.ad-img {
    max-width: 100%;
    width: auto;
    height: auto;
    margin-top: 20px;
}

.ad-pic {
    width: 100%;
    margin-top: -4px;
}

.right-article {
    height: auto;
    width: 100%;
}
